#!/usr/bin/env python
#
# This file is part of Simulation-Strategy Template
# Author(s): Clare Richardson, Girlstart
# Copyright 2008
#
# Source code is part of Girlstart's Project IT Girl Game Templates:
# http://itgirl.dreamhosters.com/itgirlgames/, http://www.girlstart.org/itgirl
# See the credits file for font, sound, and image sources.
#
# Simulation-Strategy Template is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# Simulation-Strategy Template is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Simulation-Strategy Template.  If not, see <http://www.gnu.org/licenses/>.

import sys, pygame, random, os
from helpers import *
from Activities import *
pygame.init()

# Set up the window
windowsize = windowwidth, windowheight = 800, 600
screen = pygame.display.set_mode(windowsize)
area = screen.get_rect()
background,background_rect = load_image("background.png")

# Set up the activity generator
activities = Activities(background)

# Main game play
activities.decision1()
activities.decision2()
activities.decision3()
